.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.512000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.248291,-0.137630,0.137630,0.248291,0,0);-ms-transform:matrix(0.248291,-0.137630,0.137630,0.248291,0,0);-webkit-transform:matrix(0.248291,-0.137630,0.137630,0.248291,0,0);}
.m5{transform:matrix(0.255495,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.255495,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.255495,0.000000,0.000000,0.283885,0,0);}
.m4{transform:matrix(0.266853,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.266853,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.266853,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m3{transform:matrix(0.340663,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.340663,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.340663,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.369050,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.369050,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.369050,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-8.450400px;}
._3{margin-left:-7.394800px;}
._5{margin-left:-5.328000px;}
._2{margin-left:-2.964000px;}
._1{margin-left:-1.938000px;}
._0{width:1.140000px;}
._7{width:4.426160px;}
._6{width:5.904960px;}
.fc3{color:rgb(242,92,25);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:14.762400px;}
.fsc{font-size:19.210800px;}
.fs8{font-size:22.130800px;}
.fs0{font-size:22.800000px;}
.fsd{font-size:24.012000px;}
.fs1{font-size:26.600000px;}
.fsb{font-size:29.522400px;}
.fs3{font-size:30.400000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:32.000193px;}
.fs9{font-size:39.845600px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fsa{font-size:70.859200px;}
.y4c{bottom:8.825646px;}
.y0{bottom:15.897564px;}
.y36{bottom:43.403756px;}
.y42{bottom:64.513450px;}
.y34{bottom:92.261512px;}
.y2b{bottom:104.655934px;}
.y2a{bottom:117.598822px;}
.y29{bottom:143.492547px;}
.y28{bottom:156.435435px;}
.y35{bottom:157.376797px;}
.y27{bottom:169.378323px;}
.y26{bottom:182.321211px;}
.y33{bottom:183.126309px;}
.y25{bottom:195.264099px;}
.y32{bottom:196.069197px;}
.y24{bottom:238.996026px;}
.y23{bottom:248.646982px;}
.y22{bottom:258.297939px;}
.y31{bottom:267.947760px;}
.y21{bottom:267.948896px;}
.y3f{bottom:272.915749px;}
.y20{bottom:277.598717px;}
.y1f{bottom:287.249674px;}
.y3e{bottom:293.395218px;}
.y30{bottom:296.899495px;}
.y1e{bottom:296.900631px;}
.y1d{bottom:306.550452px;}
.y3d{bottom:307.971013px;}
.y1c{bottom:316.201409px;}
.y3c{bottom:322.547943px;}
.y1b{bottom:325.852366px;}
.y1a{bottom:335.502187px;}
.y3b{bottom:337.123738px;}
.y19{bottom:345.153144px;}
.y3a{bottom:351.699533px;}
.y18{bottom:354.804100px;}
.y17{bottom:364.451650px;}
.y39{bottom:366.279870px;}
.y2f{bottom:374.103743px;}
.y38{bottom:377.635273px;}
.y16{bottom:383.755835px;}
.y37{bottom:392.204255px;}
.y15{bottom:393.407927px;}
.y14{bottom:403.060020px;}
.y13{bottom:412.712112px;}
.y12{bottom:422.352849px;}
.y2e{bottom:432.004941px;}
.y11{bottom:441.657034px;}
.y10{bottom:451.309126px;}
.yf{bottom:460.961218px;}
.ye{bottom:470.613311px;}
.y2d{bottom:480.265403px;}
.yd{bottom:489.917495px;}
.y41{bottom:493.664778px;}
.yc{bottom:499.558232px;}
.y45{bottom:501.613560px;}
.y49{bottom:505.417620px;}
.y40{bottom:506.609937px;}
.y46{bottom:508.267826px;}
.yb{bottom:509.210324px;}
.y48{bottom:515.296820px;}
.y2c{bottom:518.862417px;}
.ya{bottom:528.514509px;}
.y47{bottom:528.707551px;}
.y9{bottom:538.166601px;}
.y8{bottom:547.818694px;}
.y7{bottom:557.470786px;}
.y6{bottom:567.122878px;}
.y5{bottom:576.763615px;}
.y4{bottom:586.415708px;}
.y44{bottom:587.165164px;}
.y4b{bottom:587.812422px;}
.y3{bottom:596.067800px;}
.y43{bottom:603.062728px;}
.y4a{bottom:603.709986px;}
.y2{bottom:605.719892px;}
.y1{bottom:615.371984px;}
.hf{height:9.835930px;}
.h10{height:12.294144px;}
.ha{height:14.068567px;}
.hb{height:15.624345px;}
.h2{height:16.507200px;}
.h4{height:19.258400px;}
.h3{height:19.444600px;}
.he{height:21.521830px;}
.h6{height:22.222400px;}
.h5{height:23.296140px;}
.h7{height:23.392000px;}
.hc{height:27.891920px;}
.h8{height:28.960000px;}
.h9{height:35.088000px;}
.hd{height:51.656357px;}
.h1{height:644.419105px;}
.h0{height:675.964413px;}
.w1{width:916.948770px;}
.w0{width:956.000000px;}
.x0{left:18.168644px;}
.x6{left:58.583658px;}
.x7{left:71.951238px;}
.x3{left:120.111772px;}
.x4{left:239.962370px;}
.x5{left:257.987937px;}
.xa{left:289.696763px;}
.x8{left:379.213674px;}
.xe{left:443.882693px;}
.x9{left:481.843804px;}
.xf{left:490.428488px;}
.xd{left:511.072610px;}
.xb{left:512.333060px;}
.xc{left:517.511124px;}
.x10{left:527.742342px;}
.x1{left:581.907613px;}
.x11{left:660.146337px;}
.x2{left:758.041264px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-9.922325pt;}
._3{margin-left:-8.682857pt;}
._5{margin-left:-6.256053pt;}
._2{margin-left:-3.480282pt;}
._1{margin-left:-2.275569pt;}
._0{width:1.338570pt;}
._7{width:5.197127pt;}
._6{width:6.933510pt;}
.fs7{font-size:17.333775pt;}
.fsc{font-size:22.557016pt;}
.fs8{font-size:25.985633pt;}
.fs0{font-size:26.771397pt;}
.fsd{font-size:28.194509pt;}
.fs1{font-size:31.233297pt;}
.fsb{font-size:34.664733pt;}
.fs3{font-size:35.695197pt;}
.fs4{font-size:37.573891pt;}
.fs2{font-size:37.574118pt;}
.fs9{font-size:46.786070pt;}
.fs5{font-size:46.967364pt;}
.fs6{font-size:56.360837pt;}
.fsa{font-size:83.201746pt;}
.y4c{bottom:10.362933pt;}
.y0{bottom:18.666667pt;}
.y36{bottom:50.964000pt;}
.y42{bottom:75.750667pt;}
.y34{bottom:108.332000pt;}
.y2b{bottom:122.885333pt;}
.y2a{bottom:138.082667pt;}
.y29{bottom:168.486667pt;}
.y28{bottom:183.684000pt;}
.y35{bottom:184.789333pt;}
.y27{bottom:198.881333pt;}
.y26{bottom:214.078667pt;}
.y33{bottom:215.024000pt;}
.y25{bottom:229.276000pt;}
.y32{bottom:230.221333pt;}
.y24{bottom:280.625333pt;}
.y23{bottom:291.957333pt;}
.y22{bottom:303.289333pt;}
.y31{bottom:314.620000pt;}
.y21{bottom:314.621333pt;}
.y3f{bottom:320.453333pt;}
.y20{bottom:325.952000pt;}
.y1f{bottom:337.284000pt;}
.y3e{bottom:344.500000pt;}
.y30{bottom:348.614667pt;}
.y1e{bottom:348.616000pt;}
.y1d{bottom:359.946667pt;}
.y3d{bottom:361.614667pt;}
.y1c{bottom:371.278667pt;}
.y3c{bottom:378.730667pt;}
.y1b{bottom:382.610667pt;}
.y1a{bottom:393.941333pt;}
.y3b{bottom:395.845333pt;}
.y19{bottom:405.273333pt;}
.y3a{bottom:412.960000pt;}
.y18{bottom:416.605333pt;}
.y17{bottom:427.933333pt;}
.y39{bottom:430.080000pt;}
.y2f{bottom:439.266667pt;}
.y38{bottom:443.413333pt;}
.y16{bottom:450.600000pt;}
.y37{bottom:460.520000pt;}
.y15{bottom:461.933333pt;}
.y14{bottom:473.266667pt;}
.y13{bottom:484.600000pt;}
.y12{bottom:495.920000pt;}
.y2e{bottom:507.253333pt;}
.y11{bottom:518.586667pt;}
.y10{bottom:529.920000pt;}
.yf{bottom:541.253333pt;}
.ye{bottom:552.586667pt;}
.y2d{bottom:563.920000pt;}
.yd{bottom:575.253333pt;}
.y41{bottom:579.653333pt;}
.yc{bottom:586.573333pt;}
.y45{bottom:588.986667pt;}
.y49{bottom:593.453333pt;}
.y40{bottom:594.853333pt;}
.y46{bottom:596.800000pt;}
.yb{bottom:597.906667pt;}
.y48{bottom:605.053333pt;}
.y2c{bottom:609.240000pt;}
.ya{bottom:620.573333pt;}
.y47{bottom:620.800000pt;}
.y9{bottom:631.906667pt;}
.y8{bottom:643.240000pt;}
.y7{bottom:654.573333pt;}
.y6{bottom:665.906667pt;}
.y5{bottom:677.226667pt;}
.y4{bottom:688.560000pt;}
.y44{bottom:689.440000pt;}
.y4b{bottom:690.200000pt;}
.y3{bottom:699.893333pt;}
.y43{bottom:708.106667pt;}
.y4a{bottom:708.866667pt;}
.y2{bottom:711.226667pt;}
.y1{bottom:722.560000pt;}
.hf{height:11.549192pt;}
.h10{height:14.435588pt;}
.ha{height:16.519088pt;}
.hb{height:18.345857pt;}
.h2{height:19.382492pt;}
.h4{height:22.612907pt;}
.h3{height:22.831540pt;}
.he{height:25.270590pt;}
.h6{height:26.093189pt;}
.h5{height:27.353958pt;}
.h7{height:27.466514pt;}
.hc{height:32.750249pt;}
.h8{height:34.004372pt;}
.h9{height:41.199772pt;}
.hd{height:60.654073pt;}
.h1{height:756.666667pt;}
.h0{height:793.706667pt;}
.w1{width:1076.666667pt;}
.w0{width:1122.520000pt;}
.x0{left:21.333333pt;}
.x6{left:68.788000pt;}
.x7{left:84.484000pt;}
.x3{left:141.033333pt;}
.x4{left:281.760000pt;}
.x5{left:302.925333pt;}
.xa{left:340.157333pt;}
.x8{left:445.266667pt;}
.xe{left:521.200000pt;}
.x9{left:565.773333pt;}
.xf{left:575.853333pt;}
.xd{left:600.093333pt;}
.xb{left:601.573333pt;}
.xc{left:607.653333pt;}
.x10{left:619.666667pt;}
.x1{left:683.266667pt;}
.x11{left:775.133333pt;}
.x2{left:890.080000pt;}
}
